/* Pop Up */
.popup-overlay{
    position:fixed;
    top:0;
    left:0;
    bottom:0;
    right:0;
    width:100%;
    height:100%;
    background:rgba(0, 0, 0, 0.3);
    display:none;
}
/*.popup-overlay .loader{display:none !important;}*/
.popup-overlay.show{display:block;}
.popup-wraper{
    width:370px;
    max-width:90%;
    position:absolute;
    top:-9999px;
    left:-9999px;
    visibility:hidden;
    z-index:-1;
}
.popup-wraper.sharing-moodboard{width:370px;}
.popup-wraper.show{
    visibility:visible;
    z-index:30000;
}
.popup-wraper .popup-box{
    color:#fff;
    background:rgba(44,44,44,0.9);
    padding:25px 20px 30px;
    letter-spacing:1px;
}
.popup-wraper .popup-box h1{
    font-size:14px;
    line-height:20px;
    text-transform:uppercase;
    letter-spacing:2.1px;
    margin:0 0 16px;
}
.popup-wraper .popup-box p{margin:0 0 29px;}
.enquire-message{margin:0 0 29px;}
.popup-wraper .popup-box .page-title h1,
.popup-wraper .popup-box .page-title h2{
    color:#fff;
    font-size:14px;
    line-height:20px;
    margin:0 0 16px;
    letter-spacing:2px;
}
.popup-wraper iframe{
    display:block;
    width:100%;
    height:500px;
}
.popup-wraper.position-fixed-bottom{}
.popup-wraper.position-fixed-bottom .popup-box{}
.popup-wraper .popup-title{
    font:28px/28px Arial, Helvetica, sans-serif;
    color:#3e5879;
    margin-bottom:30px;
}
.popup-wraper .std{
    float:none;
    overflow:hidden;
}
.enquiry-form .input-box{padding:0;}
.enquiry-form .input-text{
    height:40px;
    letter-spacing:1.8px;
    padding:10px 9px 12px;
}
.enquiry-form .form-list > li{margin:0 0 5px;}
.enquiry-form textarea.input-text{height:160px;}
.enquiry-form .buttons-set{padding:10px 0 0;}
.enquiry-form .buttons-set .button{
    width:100%;
    margin:0;
}